﻿body.public
{
    background: #f7f7f7;
}

#top
{
    background: url("../Images/bgs/header-bg.gif") repeat-x scroll center bottom #fff;
    text-align: center;
    height: 350px;
}

#bottom
{
    text-align: center;
}

.main
{
    margin: 10px 5px 10px 5px;
    text-align: left;
}

.main .left-column
{
    float: left;
    padding: 0 20px;
    width: 520px;
}

.main .right-column
{
    float: left;
    width: 250px;
}

.main ul li
{
    margin: 10px 0;
}

.main ul li h3
{
    margin: 0 0 5px;
}

.main ul li img
{
    display: inline-block;
    vertical-align: top;
    margin: 5px 10px;
}

.main ul li p
{
    display: inline-block;
    width: 350px;
}

.page
{
    margin: 0 auto;
    width: 960px;
}

#nav
{
    top: 110px;
}

#slideshow
{
    float: right;
    width: 400px;
    height: 229px;
    padding: 10px;
    background-color: #f7f7f7;
}

em{font-style:italic;}
#title h1
{
    padding: 10px 0 0;
    font-size: 36px;
    text-shadow: 0 1px #666;
}

#title p.tag-line
{
    font-size: 14px;
    margin: 20px 0 0 60px;
}

#header
{
    width: 900px;
    margin: 0 auto;
}

#header .sign-up
{
    float: right;
    margin: 10px 135px 0;
}

#header .sign-up a
{
    font-size: 22px;
    display: block;
}

#header .sign-up p
{
    font-size: 20px;
    margin: 0 0 5px 0;
}
/*
.instructions
{
    padding: 10px 10px 10px 83px;
    font-size: 20px;
    color:#fff;
	font-weight:bold;
	text-align:left;
	width:960px;
	margin:0 auto;
}
*/
label
{
    padding: 5px 0 2px;
}

input
{
    width: auto;
    padding: 3px;
}

.domain
{
    font-size: 13px;
    font-weight: bold;
}

input[type=text]
{
    width: 200px;
}



/* ------------------------------------------------
		PLANS	PLANS	PLANS	PLANS   PLANS	
---------------------------------------------------*/

.plans
{
}

.plan
{
    background-color: #EEEEEE;
    border: 1px solid #CCCCCC;
    display: inline-block;
    margin: 0 20px 0 0;
    text-align: left;
    width: 170px;
    vertical-align: top;
}

.plan.selected
{
    background-color: #ddd;
}

.plan .top
{
    border-bottom: solid 1px #996633;
}

.plan .select
{
    display: inline-block;
    padding: 5px;
    border-right: solid 1px #996633;
    background-color: #D8D8D8;
    width: 15px;
}

.plan .select input
{
    margin: 1px;
}

.plan.selected .select
{
    background: url(../Images/Icons/accept.png) no-repeat center center;
}

.plan.selected .select input
{
    visibility: hidden;
}

.plan .title
{
    display: inline-block;
    margin: 0 0 0 5px;
    font-size: 15px;
    width: 120px;
}

.plan .bottom
{
    padding: 5px;
    font-size: 13px;
}

.plan .bottom div
{
    padding: 10px;
}

.plan .description
{
}

.plan .info
{
    border: solid 1px #D8D8D8;
    border-width: 1px 0 1px 0;
}

.plan ul li span
{
    font-weight: bold;
    display: inline-block;
    width: 65px;
    text-align: right;
    border-right: solid 1px #d8d8d8;
    padding-right: 5px;
}

.plan .price
{
}

.plan .price span
{
    font-weight: bold;
    font-size: 14px;
}



/* ------------------------------------------------
		END PLANS	END PLANS	END PLANS	
---------------------------------------------------*/
.cc-note
{
    font-weight: bold;
    font-size: 12px;
}

.credit-card
{
    display: inline-block;
    margin-right: 10px;
    vertical-align: top;
}

select
{
    border: solid 1px #ccc;
    padding: 0;
    margin: auto;
}

.cc-note span
{
    text-decoration: underline;
    font-style: oblique;
}

.step{
    background: transparent url(../Images/breakBorder.gif) repeat-x scroll center bottom;
    padding-bottom:20px;
    margin-bottom:40px;
}
.planTbl a.selectBtn, a.btn{
background: rgb(218,86,68); /* Old browsers */
background: -moz-linear-gradient(top,  rgba(196,79,63,1) 1%, rgba(218,86,68,1) 53%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(1%,rgba(196,79,63,1)), color-stop(53%,rgba(218,86,68,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(196,79,63,1) 1%,rgba(218,86,68,1) 53%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(196,79,63,1) 1%,rgba(218,86,68,1) 53%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(196,79,63,1) 1%,rgba(218,86,68,1) 53%); /* IE10+ */
background: linear-gradient(to bottom,  rgba(196,79,63,1) 1%,rgba(218,86,68,1) 53%); /* W3C */
/*filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#c44f3f', endColorstr='#da5644',GradientType=0 ); */ /* IE6-9 */
color:#fff;
display:inline-block;
text-shadow:1px 1px 1px #8a362b;
text-transform:capitalize;
padding:10px;
-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;
font-size:14px;
text-decoration:none;
width:auto;
border:none;
}

.planTbl td{
    border-right:1px solid #e0e0e0; 
    border-bottom:1px solid #e0e0e0; 
    vertical-align:middle;
}

.planTbl td.title{color:#8f8f8e; font-weight:bold; font-size:18px; text-align:right;padding:20px}
.planTbl tr td{
    padding:20px 0;
    color:#000000;
    font-size:18px;
    text-align:center;
    position:relative;
    z-index:6;
}

.planTbl div.True{
    background:url(../Images/bgs/true.png) no-repeat top left;  
    display:inline-block;
    width:36px;
    height:30px;
}
.planTbl div.False{
    background:url(../Images/bgs/false.png) no-repeat top left;  
    display:inline-block;
    width:30px;
    height:30px;
}
.planTbl .price .price{
    font-size:36px; 
    font-weight:bold; 
}
.planTbl .price span{
    font-size:14px; 
    font-weight:normal; 
    display:block; 
    margin:4px 0 0px;
}
.planTbl .price td{
    border-bottom:none;
}
.planTbl .selectPlan td{
    border:none; 
    padding:0 20px 20px;
}

.planTbl th input{
    display:none;    
}

.planTbl th {
    position:relative;
}
.planTbl th .ribbon{
    background:url(../Images/bgs/reg-ribbon.png) no-repeat top left;
    font-size:22px;
    text-shadow:1px 1px 11px #000;
    font-weight:bold; 
    color:#fff;
    position: absolute;
    /*top: 2px;
    left: 3px; */
    width: 171px;
    height: 80px;
     margin: -28px 0 0 -17px;
    text-align: center;
    text-transform: capitalize;
    z-index: 5;
}.planTbl th .ribbon label{font-size:22px;}
.planTbl th.selected .ribbon{
    background-image:url(../Images/bgs/select-ribbon.png)
}
.planTbl .planName th{height:38px;width:171px;}
.planTbl .selectedColumn{
    background: -moz-linear-gradient(top,  rgba(255,255,255,1) 0%, rgba(255,255,255,1) 69%, rgba(255,255,255,0) 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,1)), color-stop(69%,rgba(255,255,255,1)), color-stop(100%,rgba(255,255,255,0))); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(255,255,255,1) 69%,rgba(255,255,255,0) 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(255,255,255,1) 69%,rgba(255,255,255,0) 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(255,255,255,1) 69%,rgba(255,255,255,0) 100%); /* IE10+ */
    background: linear-gradient(to bottom,  rgba(255,255,255,1) 0%,rgba(255,255,255,1) 69%,rgba(255,255,255,0) 100%); /* W3C */
    /*filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#00ffffff',GradientType=0 );  IE6-9 */
    height: 240px;
    position: absolute;
    width: 174px;
    /*top: 53px; left: 0; */
    z-index: 1;
    
    margin: 23px 0 0 -19px;
    opacity:0.5;  
    filter:alpha(opacity=50);  
    -moz-opacity:0.5;
    display:none;
}

.acctInfo label{
    color: #8F8F8E;
    font-weight: bold;
    font-size: 16px;
}
.acctInfo .domain{ 
    color: black;
    font-size: 16px;    
}
.acctInfo input, .acctInfo select{
    color: black;
    font-size: 16px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    padding:4px;
}
.acctInfo{
    padding-bottom:40px;
}


.selectPlanBtn{
    width: 320px;
    margin: 0px auto;
    padding: 40px;   
}
.selectPlanBtn a.btn {
    width: 286px;
    padding: 14px;
    text-align: center;
    font-size: 22px;
    background: url("../Images/bgs/redButtonBg.png") 0px -2px repeat-x black;
    color: white;
    display: inline-block;
    text-shadow: 1px 1px 1px #8A362B;
    text-transform: capitalize;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    text-decoration: none;
}

.static .errorMessage{
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    padding:10px;
    color:red;
    border:1px solid red;
    background:white;
    margin:0 0 10px;
    display:none;
}

/* ------------------------------------------------
		NEW DESIGN STYLES - PAGE & TOP HEADER
---------------------------------------------------*/
body
{
    border: none;
    text-align: center;
    font-family: Helvetica, Arial, Sans-Serif;
    -webkit-font-smoothing: antialiased;
    -moz-font-smoothing: antialiased;
}
a
{
    line-height: normal;
}
a:hover
{
    text-decoration: none;
}
#pageTop, #secondaryTop
{
    background: #313131;
    height: 116px;
    max-height: 567px;
    width: 100%;
}
.topHeader
{
    width: 960px;
    margin: 0 auto;
    text-align: left;
    height: 116px;
    color: White;
}
.logoHome
{
    width: 370px;
    height: 116px;
    float: left;
}
.logoHome a
{
    background: url("../Images/Buttons/fi_logo.png") no-repeat;
    width: 370px;
    height: 116px;
    outline: none;
    border: none;
    display: block;
}
.topNav
{
    width: 590px;
    height: 116px;
    float: left;
}
.topNavLinks
{
    margin: 32px 17px 28px 22px;
    background: #222222;
    height: 56px;
    width: 352px;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
    float: left;
}
.topNavLinks ul
{
    display: table;
    padding: 0 9px 0 24px;
}
.topNavLinks ul li
{
    list-style: none;
    display: table-cell;
    height: 56px;
    vertical-align: middle;
}
.topNavLinks ul li a
{
    color: #ddd;
    font-size: 15px;
    font-weight: bold;
    line-height: normal;
    height: 56px;
    display: table-cell;
    vertical-align: middle;
    padding: 0 23px;
}
.topNavLinks ul li a.lastLink
{
    padding: 0 22px;
}
.topNavLinks ul li a:hover
{
    color: White;
    text-shadow: 0px 2px 3px #000;
}
.topSignUp
{
    float: left;
    display: table;
    margin: 32px 0;
}
.topSignUp a, input.button
{
    width: 165px;
    height: 56px;
    background: url("../Images/bgs/redButtonBg.png") top repeat-x #da5644;
    display: table-cell;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
    vertical-align: middle;
    color: White;
    font-size: 15px;
    font-weight: bold;
    line-height: normal;
    text-align: center;
    text-shadow: 0px 2px 1px #7a2e24;
    -moz-box-shadow: 0px 0px 5px #222;
    -webkit-box-shadow: 0px 0px 5px #222;
    box-shadow: 0px 0px 5px #222;
}
input.button{box-shadow:none;}
.topSignUp a:hover, input.button:hover
{
     background: url("../Images/bgs/redButtonBg.png")  0 -56px; repeat-x #da5644;
}


/* ------------------------------------------------
		NEW DESIGN STYLES - SECONDARY TOP STYLES
---------------------------------------------------*/
#secondaryTop
{
    height: auto;
    background: url("../Images/bgs/greyBottomFade.png") bottom repeat-x #313131;
}
.secCenter
{
    width: 960px;
    margin: 0 auto;
    text-align: left;
    color: White;
    display: block;
}
#homeCenter
{
    background: url("../Images/bgs/homeHorzFade.png") 30px 328px no-repeat;
}
.secHomeLeft, .secHomeRight
{
    width: 458px;
    height: 500px;
    float: left;
    display: block;
}
.secHeader
{
    float: left;
    padding: 0 0 60px 35px;
}
.secHomeRight
{
    width: 502px;
}
.clear
{
    display: block;
    width: 100%;
    height: 10px;
    clear: both;
}
.secCenter h1
{
    color: #eee;
    font-size: 70px;
    border: none;
    line-height: 66px;
    letter-spacing: -4px;
    margin-top: 60px;
    padding: 0px;
    text-shadow: 0px 2px 6px #000;
}
.secCenter h3, .secCenter p
{
    color: #AAA;
    font-size: 17px;
    font-weight: lighter;
    background: none;
    text-shadow: none;
    margin: 20px 5px;
}
.secCenter p
{
    font-size: 14px;
    line-height: 20px;
    color: #ccc;
    padding-right: 68px;
}


/* ------------------------------------------------
		NEW DESIGN STYLES - Middle Divider
---------------------------------------------------*/

#middleDivider
{
    background: url("../Images/bgs/redMiddle.png") top repeat-x #da5644;
    min-height: 8px;
    display: block;
    width: 100%;
}


/* ------------------------------------------------
		NEW DESIGN STYLES - Content Main
---------------------------------------------------*/

#mainContent
{
    background: url("../Images/bgs/mainContentBg.png") top repeat-x #f0f0f0;
    min-height: 400px;
    width: 100%;
    display: block;
}
.mainCentered
{
    margin: 0 auto;
    min-height: 200px;
    padding: 60px 35px;
    width: 890px;
    display: block;
    text-align: left;
}
#homeMain ul li
{
    list-style: none;
    float: left;
    padding: 10px 20px;
    text-align: left;
    width: 268px;
    min-height: 255px;
}
#homeMain ul li.homeListLeft
{
    padding: 10px 20px 10px 0;
    border-right: 1px solid #ccc;
}
#homeMain ul li.homeListRight
{
    padding: 10px 0 10px 20px;
    border-left: 1px solid #ccc;
}
#homeMain ul li h2
{
    color: #444;
    font-size: 24px;
    letter-spacing: -1px;
    padding: 0 0 20px 0;
    text-shadow: 0px 1px 1px #fff;
}
#homeMain ul li p
{
    color: #888;
    font-size: 17px;
    line-height: 22px;
    text-shadow: 0px 1px 1px #fff;
}


/* STATIC */
.static h2
{
    color: #444;
    font-size: 24px;
    letter-spacing: -1px;
    padding: 0 0 20px;
    text-shadow: 0px 1px 1px white;
    text-transform:capitalize;
}

.twoCol{
    background:url(../Images/bgs/vert-divide.gif) repeat-y 475px 0px;  
}
.column{
    float: left;
    width:420px;
    padding:0 55px 0 0 ;
}

.twoCol .last{
    padding:0  0 0 55px;
    width:357px;
}

.static p{
    font-size:16px;
    color:#8b8b8b;
    padding: 0 0 20px;
    line-height:24px;
}

.static .instructions{margin:0;}
.success h2 span{font-size:16px; font-weight:normal;}

p.introBtn, p.instructions{
	padding: 10px;
	color: white;
	width: 960px;
	margin: 0 auto;
	font-family: Georgia, Times New Romans, Serif;
	font-size: 20px;
	font-style: italic;
	text-shadow: 0 1px 1px #9D4033;
}.instructions{padding:20px;}
p.introBtn a.btn{
	float: none;
	text-decoration: none;
	text-align: center;
	display: inline-block;
	margin: 0 0px 0 10px;
	box-shadow:0px 0px 5px #9d4033;
	background: url("../Images/bgs/whiteButtonBg.png") repeat-x 0px -56px;	
	width: 140px;
	font-size: 16px;
	color: #DA5644;
	text-shadow: 1px 1px 1px white;
	font-style:normal;
}
p.introBtn a.btn:hover{
	background: url("../Images/bgs/whiteButtonBg.png") repeat-x top;
}

.fade{
    position: absolute;
    height: 57px;
    background: #F0F0F0;
    width: 100%;
    opacity: .75;
    filter:alpha(opacity=75);  
    -moz-opacity:0.75;  
    top: -18px;   
    display:none; 
}

.fadeRel{
    position:relative;
}

.static ul.bulletList {
    font-size: 16px;
    color: #8B8B8B;
    line-height: 24px;
    list-style: disc outside;
    padding:0 0 0px 25px;
    margin-bottom:20px;
}
.static ul.bulletList li{
    list-style: disc outside;
    margin-bottom:10px;
}
.acceptedCC{
    width: 115px;
    float: right;
    margin:5px;   
}


/* END STATIC */